## libterm-readline-zoid-perl 0.07

=== debian/changelog ===
libterm-readline-zoid-perl (0.07-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 11:45:16 +0100

libterm-readline-zoid-perl (0.07-3) unstable; urgency=medium

  * Take over for the Debian Perl Group; Closes: #858394 -- RFA/ITA
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Marc 'HE' Brockschmidt
    <he@debian.org>); Marc 'HE' Brockschmidt <he@debian.org> removed.
  * Add /me to Uploaders.
  * debian/watch: use metacpan-based URL.
  * Use dh(1) in debian/rules. And don't install README anymore.
  * Switch to source format "3.0 (quilt)".
    Closes: #670709
  * Convert dpatch patches to quilt.
  * Mark package as autopkgtest-able.
  * Drop unneeded version constraints.
  * Drop "Recommends: perl-modules | libfile-temp-perl".
    File::Temp is in perl core.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Move libmodule-build-perl to Build-Depends (from Build-Depends-Indep).
  * Mention module name in long description.
  * Add patch to fix POD syntax errors.
  * Add patch to fix spelling mistakes in the POD.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 May 2017 12:46:03 +0200

libterm-readline-zoid-perl (0.07-2.1) unstable; urgency=medium

  * Non-maintainer upload
  * Bump debhelper compat level. Closes: #817555

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sat, 17 Dec 2016 14:32:10 +0100

libterm-readline-zoid-perl (0.07-2) unstable; urgency=low

  * debian/{control,rules,patches}: dpatchified.
  * debian/patches/10_return_feature_hash_instead_of_list.dpatch:
    Added to fix a wrong return value (expected a hash ref, got a list).
    Report and patch from Roderick Schertler <roderick@ibcinc.com>, thanks.
    (Closes: #292215)
  * Bumped Standards-Version. No changes needed. Yay.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun,  7 Aug 2005 12:20:10 +0200

libterm-readline-zoid-perl (0.07-1) unstable; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Thu, 25 Nov 2004 19:25:12 +0100

libterm-readline-zoid-perl (0.06-1) unstable; urgency=low

  * New upstream release, fixing problems with the clear_screen() function.
    (Closes: #271693)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Thu, 16 Sep 2004 17:56:44 +0200

libterm-readline-zoid-perl (0.05-1) unstable; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Thu,  9 Sep 2004 17:13:33 +0200

libterm-readline-zoid-perl (0.04-1) unstable; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Thu, 15 Jul 2004 18:31:56 +0200

libterm-readline-zoid-perl (0.02-1) unstable; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Thu, 27 May 2004 23:52:00 +0200

libterm-readline-zoid-perl (0.01-1) unstable; urgency=low

  * Initial Release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Fri, 16 Apr 2004 22:07:41 +0200
