=== debian/control ===
Source: libterm-readline-zoid-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libterm-readkey-perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libterm-readline-zoid-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libterm-readline-zoid-perl.git
Homepage: https://metacpan.org/release/Term-ReadLine-Zoid

Package: libterm-readline-zoid-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libterm-readkey-perl
Description: Pure Perl implementation of Readline libraries
 Term::ReadLine::Zoid provides a set of modules that form an
 interactive input buffer written in plain perl with minimal
 dependencies.  It features almost all key-bindings described in the
 posix spec for the sh(1) utility with some extensions like multiline
 editing; this includes a vi-command mode with a save-buffer (for
 copy-pasting) and an undo-stack.
 .
 It is compatible with the Term::ReadLine interface, so it can be
 used with perl programs using this interface.
