=== debian/watch ===
version=4

https://metacpan.org/release/Term-ReadLine-Zoid   .*/Term-ReadLine-Zoid-v?@ANY_VERSION@@ARCHIVE_EXT@$
